View Issue Details

IDProjectCategoryView StatusLast Update
0002266SymmetricDS ProBugpublic2015-04-16 13:24
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.14 
Target Version3.7.14Fixed in Version3.7.14 
Summary0002266: Default initial load order to 50
DescriptionDefault initial load order to 50
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d8cb52fb

2015-04-13 14:08:23

chenson

Details Diff
0002266: Default initial load order to 50
0002266
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerRouter.java Diff File

Issue History

Date Modified Username Field Change
2015-04-13 14:08 chenson New Issue
2015-04-13 14:08 chenson Status new => assigned
2015-04-13 14:08 chenson Assigned To => chenson
2015-04-13 14:08 chenson Status assigned => resolved
2015-04-13 14:08 chenson Fixed in Version => 3.7.14
2015-04-13 14:08 chenson Resolution open => fixed
2015-04-13 15:00 chenson Changeset attached => SymmetricDS trunk r9442
2015-04-15 09:35 chenson Category Improvement => Bug
2015-04-16 13:24 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d8cb52fb